@font-face {
    /*    font-family: 'Myriad Pro';
        src: url('../fonts/MyriadPro-Regular.eot');
        src: 
            url('../fonts/MyriadPro-Regular.woff') format('woff'),
            url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
            url('../fonts/MyriadPro-Regular.svg') format('svg');
        font-weight: normal;
        font-style: normal;*/
}
body{
    /*background-color: #000000;*/
    /*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    /*letter-spacing: -1px;*/
    /*color: #ffffff;*/
    background-color: #290a50;
}
.body{
    margin: -8px;
    padding:0; 
    border:0;
}
.body a{
    text-decoration: none;
    border: none;
}

a img{
    border: none;
}

.max-content{
    width: 970px;
    margin: 0 auto;
    position: relative;
}

header, section, footer {
    min-width: 970px
}

.clear-both{
    clear: both;
}

.bg-main{
    min-height: 300px;

    /*    background: rgba(42,9,80,1);
        background: -moz-linear-gradient(top, rgba(42,9,80,1) 0%, rgba(95,41,137,1) 42%, rgba(82,42,131,1) 71%, rgba(61,38,113,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(42,9,80,1)), color-stop(42%, rgba(95,41,137,1)), color-stop(71%, rgba(82,42,131,1)), color-stop(100%, rgba(61,38,113,1)));
        background: -webkit-linear-gradient(top, rgba(42,9,80,1) 0%, rgba(95,41,137,1) 42%, rgba(82,42,131,1) 71%, rgba(61,38,113,1) 100%);
        background: -o-linear-gradient(top, rgba(42,9,80,1) 0%, rgba(95,41,137,1) 42%, rgba(82,42,131,1) 71%, rgba(61,38,113,1) 100%);
        background: -ms-linear-gradient(top, rgba(42,9,80,1) 0%, rgba(95,41,137,1) 42%, rgba(82,42,131,1) 71%, rgba(61,38,113,1) 100%);
        background: linear-gradient(to bottom, rgba(42,9,80,1) 0%, rgba(95,41,137,1) 42%, rgba(82,42,131,1) 71%, rgba(61,38,113,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a0950', endColorstr='#3d2671', GradientType=0 );*/
    background: rgba(61,38,113,1);
    background: -moz-linear-gradient(top, rgba(61,38,113,1) 0%, rgba(100,44,143,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(61,38,113,1)), color-stop(100%, rgba(100,44,143,1)));
    background: -webkit-linear-gradient(top, rgba(61,38,113,1) 0%, rgba(100,44,143,1) 100%);
    background: -o-linear-gradient(top, rgba(61,38,113,1) 0%, rgba(100,44,143,1) 100%);
    background: -ms-linear-gradient(top, rgba(61,38,113,1) 0%, rgba(100,44,143,1) 100%);
    background: linear-gradient(to bottom, rgba(61,38,113,1) 0%, rgba(100,44,143,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d2671', endColorstr='#642c8f', GradientType=0 );
}

.bg-pattern{
    background-image: url("../images/bg_pattern.png");
    background-repeat: repeat-x;
    position: fixed;
    height: 628px;
    width: 100%;
}

/*------- header ------*/
.header-bg{
    background-color: #411769;
    width: 934px;
    margin: 0 auto;
}

.header-image{
    background-color: #e6e7e9;
    width: 878px;
    height: 500px;
    overflow: hidden;
    margin: 0 auto;
}
.header-image img{
    width: 878px;
}
.header-logo{
    position: absolute;
    top: 0px;
    left: 80px;
}
.header-banner{
    position: absolute;
    bottom: -5px;
}
.shadow-left{
    position: absolute;
    background-image: url("../images/shadow_left.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 326px;
    bottom: -50px;
    left: -11px;
}
.shadow-right{
    position: absolute;
    background-image: url("../images/shadow_right.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 326px;
    bottom: -50px;
    right: -11px;
}


/*------ menu ------*/
nav.navigetor{
    /*    top: 0px;
        position: fixed;*/
    position: absolute;
    top: 501px;
    height: 42px;
    width: 100%;

    z-index: 10000;
}
nav.navigetor .menu {
    background-color: #411769;
    width: 934px;
    height: 42px;
    margin: 0 auto;
}
nav.navigetor .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
nav.navigetor .menu ul li{
    display: inline-block;
    font-size: 13px;
    padding: 10px 0px;
    margin: 0px;
    margin-left: -4px;
}
nav.navigetor .menu ul li:hover{
    cursor: pointer;
}
nav.navigetor .menu ul li a{
    text-decoration: none;
    color: #FFF200;
    height: 100%;
    position: relative;
    border-right: 1px solid #f2f2f2;
    padding: 5px 7px;
}
nav.navigetor .menu ul li:last-child a{
    border-right: none;
}
nav.navigetor .menu ul li.menu-active, nav.navigetor .menu ul li:hover{
    background: rgba(239,224,176,1);
    background: -moz-linear-gradient(left, rgba(239,224,176,1) 0%, rgba(209,182,113,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(239,224,176,1)), color-stop(100%, rgba(209,182,113,1)));
    background: -webkit-linear-gradient(left, rgba(239,224,176,1) 0%, rgba(209,182,113,1) 100%);
    background: -o-linear-gradient(left, rgba(239,224,176,1) 0%, rgba(209,182,113,1) 100%);
    background: -ms-linear-gradient(left, rgba(239,224,176,1) 0%, rgba(209,182,113,1) 100%);
    background: linear-gradient(to right, rgba(239,224,176,1) 0%, rgba(209,182,113,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe0b0', endColorstr='#d1b671', GradientType=1 );
}
nav.navigetor .menu ul li:hover a{
    color: #411769;
}
nav.navigetor .menu ul li.menu-active a{
    color: #411769;
    font-weight: bold;
}

nav.navigetor .nav-line{
    background-image: url("../images/line_nav.png");
    background-repeat: no-repeat;
    width: 873px;
    height: 2px;
    position: absolute;
    bottom: 2px;
    left: 50px;
}

nav.navigetor .nav-shadow{
    position: absolute;
    background-image: url("../images/shadow_navi.png");
    background-repeat: no-repeat;
    width: 760px;
    height: 27px;
    bottom: -26px;
    left: 100px;

}


/*------------- right tool --------------*/
.right-tools{
    z-index: 10000;
    background-image: url(../images/bg_rigth_tools.png);
    background-repeat: no-repeat;

    position: fixed;
    width: 51px;
    height: 398px;
    top: 50%;
    right: 0px;
    margin-top: -199px; /* Negative half of height. */
    /*margin-left: -250px;  Negative half of width. */
}
.right-tools ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 80px;
}
.right-tools ul li{
    /*display: inline-block;*/
    /*font-size: 13px;*/
    padding: 0px 0px;
    margin: 0px;
    margin-bottom: 5px;
}
.right-tools ul li a{
    opacity: 0.8;
}
.right-tools ul li a:hover{
    opacity: 1;
}

/*----------- content --------------*/
.login-lang{
    width: 934px;
    min-height: 40px;
    margin: 0 auto;
    margin-top: 42px;
    margin-bottom: -1px;
    background-color: #f2f2f2;
}

.login-link {
    float: left;
    margin: 5px 20px;
}
.login-link a{
    color: #000000;
    font-size: 10px;
}
.lang-link {
    float: right;
    margin: 5px 20px;
}
.lang-link a{
    color: #000000;
    font-size: 10px;
    /*background-color: #FFFFFF;*/
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 6px 5px;

}
.lang-link a.active{
    color: #FFFFFF;
    font-size: 10px;
    background-color: #290a50;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 6px 5px;

}
.login-link a:hover, .lang-link a:hover{
    text-decoration: underline;
}

.content .content-data{
    min-height: 500px;
}
.content-data{
    width: 934px;
    margin: 0 auto;
    background-color: #f2f2f2;
    margin-bottom: -1px;
}

.content-vision .content-data{
    text-align: center;
}
.content-vision .vision{
    background-image: url("../images/bg_vision.png");
    background-repeat: no-repeat;
    width: 247px;
    height: 103px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;

}
.content-vision .vision-text{
    color: #662D91;
    font-size: 18px;
    font-weight: bold;
    padding-top: 38px;
}
.counter{
    background-color: #290a50;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border: 0px solid #000000;
    display: inline-block;
    padding: 5px 20px;
    color: #FFFFFF;
    font-size: 14px;
}

.counter .counter-title{
    position: relative;
}
.counter .counter-value{
    position: relative;
    top: 3px;
    margin-left: 5px;
}


/*----------- footer ------------*/
footer, footer a{
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    font-weight: normal;
}
footer a:hover{
    text-decoration: underline;
}
footer .footer-bg{
    position: relative;
    background-color: #290a50;
    height: 210px;
}

.footer-contact, .footer-link, .footer-facebook{
    float: left;
    width: 300px;
    padding: 10px;
    padding-top: 20px;
}
.footer-title{
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.footer-sub-title{
    margin-top: 10px;
    margin-bottom: 5px;
}
.footer-phone{
    font-size: 16px;
}
.footer-contact{
    margin-left: 5px;
}
.footer-link a{
    display: inline-block;
    width: 145px;
    margin-bottom: 5px;
}
.footer-facebook{

}


/*---------- ETC ----------*/
.arrowl, .arrowr, .arrowldn, .arrowrdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../lib/slide/img/d16.png) no-repeat;
    overflow:hidden;
}
.arrowl { background-position: -3px -33px; }
.arrowr { background-position: -63px -33px; }
.arrowl:hover { background-position: -123px -33px; }
.arrowr:hover { background-position: -183px -33px; }
.arrowldn { background-position: -243px -33px; }
.arrowrdn { background-position: -303px -33px; }



.welcome-page{
    background-image: url("../images/bg_home.png");
    background-repeat: no-repeat;
    width: 874px;
    height: 370px;
    margin: 0 auto;
    padding-top: 30px;
}

.welcome-image-border{
    /*background-image: url("../images/border_title.png");*/
    background-image: url("../images/border_title3.png");
    background-repeat: no-repeat;
    /*    width: 485px;
        height: 206px;*/
    width: 847px;
    height: 359px;
    margin: 0 auto;
    /*padding-top: 12px;*/
    padding-top: 11px;
}
.welcome-image{
    /*    width: 460px;
        height: 182px;*/
    width: 822px;
    height: 338px;
    background-color: #e6e7e9;
    overflow: hidden;
    margin: 0 auto;
}

.welcome-word{
    font-size: 13px;
    text-align: center;
    margin-top: 8px;
}

.welcome-line{
    background-image: url("../images/line_home.png");
    background-repeat: no-repeat;
    width: 845px;
    height: 37px;
    margin: 0 auto;
    margin-top: 20px;
}

.content-bottom-line{
    background-image: url("../images/line_about.png");
    background-repeat: no-repeat;
    width: 869px;
    height: 32px;
    margin: 30px auto;
}


/*Login Dialog*/
#dialog-login{
    display: none;
}
#dialog-login .login-tabs{
    text-align: center;
}
#dialog-login .login-tabs div{
    display: inline-block;
    margin: 10px 5px;
}
#dialog-login .login-tabs div a{
    display: inline-block;
    text-decoration: none;
    width: 200px;
    text-align: center;
    background-color: #5902a5;
    padding: 10px 0px;
    color: #ffffff;
    -webkit-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
}
#dialog-login .login-tabs div a.active{
    background-color: #ffffff;
    color: #662d91;
}
#dialog-login #login-form{
    text-align: center;
}
#dialog-login #login-form input[type=email],
#dialog-login #login-form input[type=password]
{
    background-color: #662d91;
    border: 1px solid #ffffff;
    width: 400px;
    padding: 10px;
    color: #ffffff;
    margin-top: 10px;
}
#dialog-login #login-form input[type=submit]{
    display: inline-block;
    text-decoration: none;
    width: 200px;
    text-align: center;
    padding: 10px 0px;
    background-color: #ffffff;
    color: #662d91;
    -webkit-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    border: none;
    margin: 15px 0;
    cursor: pointer;
}

#dialog-login ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a381bd;
}
#dialog-login :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a381bd;
    opacity:  1;
}
#dialog-login ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a381bd;
    opacity:  1;
}
#dialog-login :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #a381bd;
}
#dialog-login ::-ms-input-placeholder { /* Microsoft Edge */
    color:    #a381bd;
}

#dialog-login #register-form{
    text-align: center;
}
#dialog-login #register-form input[type=text],
#dialog-login #register-form input[type=email],
#dialog-login #register-form input[type=password],
#dialog-login #register-form input[type=tel],
#dialog-login #register-form textarea
{
    background-color: #662d91;
    border: 1px solid #ffffff;
    width: 400px;
    padding: 10px;
    color: #ffffff;
    margin-top: 10px;
}
#dialog-login #register-form input[type=text].error,
#dialog-login #register-form input[type=email].error,
#dialog-login #register-form input[type=password].error,
#dialog-login #register-form input[type=tel].error,
#dialog-login #register-form textarea.error
{
    border: 1px solid #FF0000;
}
#dialog-login #register-form input[type=text]{
    width: 186px;
}
#dialog-login #register-form textarea{
    min-height: 100px;
}
#dialog-login #register-form input[type=submit]{
    display: inline-block;
    text-decoration: none;
    width: 200px;
    text-align: center;
    padding: 10px 0px;
    background-color: #ffffff;
    color: #662d91;
    -webkit-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    border: none;
    margin: 15px 0;
    cursor: pointer;
}

#dialog-login #login-success .success-message{
    margin: 50px 0px;
    color: #ffffff;
    font-size: 18px;
} 
#dialog-login #login-fail .sorry-message{
    color: #ffffff;
    font-size: 32px;
    margin-top: 50px;
    margin-bottom: 20px;
} 
#dialog-login #login-fail .fail-message{
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 50px;
} 
#dialog-login #login-success, 
#dialog-login #login-fail{
    text-align: center;
} 

#dialog-login .btn-login-close, #dialog-login .btn-backto-register,  #dialog-login .btn-backto-login{
    display: inline-block;
    text-decoration: none;
    width: 200px;
    text-align: center;
    padding: 10px 0px;
    background-color: #ffffff;
    color: #662d91;
    -webkit-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.75);
    margin: 20px 0px;
}

#dialog-login #register-form,
#dialog-login #login-success,
#dialog-login #login-fail,
#dialog-login #register-success,
#dialog-login #register-fail
{
    display: none;
}

/*jQuery UI*/
.ui-dialog.ui-widget.ui-widget-content{
    background-color: #662d91;
}
.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar,
.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar-close{
    background-color: #592a88;
    border-color: #592a88;
    color: #FFF200;
}

/*Live Chat*/
.live-chat{
    position: fixed;
    bottom: 0px;
    right: 70px;
    z-index: 10004;
}
.live-chat .chat-min {

}
.live-chat .chat-min-img{
    text-align: center;
}
.live-chat .chat-min-text{
    background-color: #9e93b9;
    padding: 5px 10px;
    cursor: pointer;
}
.live-chat .chat-min-title{
    display: inline-block;
    color: #FFFFFF;
}
.live-chat .chat-min-status{
    display: inline-block;
    padding: 0px 3px;
    background-color: #662d91;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.live-chat .chat-min-status.online{
    background-color: #0b0;
}

.live-chat .chat-messages {
    display: none;
}
.live-chat .chat-messages .chat-info-form-title {
    background-color: #662e91;
    padding: 5px;
}
.live-chat .chat-messages .chat-info-form-title a {
    float: right;
    width: 24px;
    border: 1px solid #ffffff;
    text-align: center;
}
.live-chat .chat-messages .messages {
    background-color: #572a85;
    height: 200px;
    overflow-y: scroll;
}
.live-chat .chat-messages .messages .user-message {
    text-align: right;
    margin-top: 8px;
    margin-right: 3px;
}
.live-chat .chat-messages .messages .user-message .message {
    display: inline-block;
    background-color: #ffffff;
    color: #572a85;
    padding: 5px 10px;
    -webkit-border-radius: 10px 10px 0 10px;
    -moz-border-radius: 10px 10px 0 10px;
    border-radius: 10px 10px 0 10px;
}


.live-chat .chat-messages .messages .admin-message {
    text-align: left;
    margin-top: 8px;
    margin-left: 3px;
}
.live-chat .chat-messages .messages .admin-message .message {
    display: inline-block;
    background-color: #ffffff;
    color: #572a85;
    padding: 5px 10px;
    -webkit-border-radius: 10px 10px 10px 0;
    -moz-border-radius: 10px 10px 10px 0;
    border-radius: 10px 10px 10px 0;
}

.live-chat .chat-messages .messages .date {
    color: #dddddd;
    font-size: 9px;
}

.live-chat .chat-messages .input-message {
    background-color: #572a85;
}
#client-message{
    width: 176px;
}
#btn-send-message{

}




.ui-dialog{
    z-index: 10002;
}
.ui-widget-overlay{
    z-index: 10001;
}